.nopadding-r {
	padding-right: 0;
}
.border-right-col {
	border-right: 1px solid #acacac;
}
.border-left-col {
	border-left: 1px solid #acacac;
}
.color-156eb6 {
	color : #156eb6;
}
.color-a3a3a3 {
	color: #a3a3a3;
}
.color-424242 {
	color: #424242;
}
/**
 * WP Class
 */
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/**
 * Page Banner
 */
.page-banner {
	margin-top: 130px;
}
.page-banner .banner-image .dark-bg {
    height: 100%;
    background: rgba(0, 0, 0, 0.56);

    /* edit from Dev2 */
    display: flex;
    justify-content: center;
    padding: 70px 0;
}
.bg-fbfbfb {
	background-color: #fbfbfb;
}

/**
 * PAGE BUILDER
 */
.page-builder {
	padding-top: 60px;
	padding-bottom: 60px;
}
.page-builder .our-history {
	background-color: rgba(21, 110, 182, 0.8);
}
.page-builder .our-history > .so-widget-sow-editor {
	max-width: 505px;
	width: 505px;
}

/**
 * ABOUTUS - OFFICES WIDGET
 */
#pl-w5942004391301 .so-panel {
	margin-bottom: 0 !important;
}
.offices-wrp {

}
.offices-wrp h4 {
    color: #156eb6;
    padding: 0 15px;
    min-height: 38px;
    box-shadow: inset 3px 0px 0px #069;
}

.offices-wrp .ofc-content {
	padding: 0 15px;
}
.offices-wrp .ofc-content p > span {
	left: 0
}
.offices-wrp .ofc-content p {
	padding-left: 38px;
}
.offices-wrp .ofc-content p:first-of-type {
	min-height: 66px;
}

/**
 * ABOUT US - OUR TEAM
 */
.employees-wrap {
	margin-top: 45px;
}
.featured-employees {
	background-color: rgba(21, 110, 182, 0.8);
	padding-top: 30px;
	padding-bottom: 30px;
}
/*.employee-wrap a,
.employee-wrap a:hover,
.employee-wrap a:focus {
	text-decoration: none;
}*/
.employee-wrap img {
	border-radius: 50%;
	border: 2px solid #fbfbfc;
}
.employee-wrap .emp-name {
	margin-top: 20px;
	margin-bottom: 0;
}
.featured-employees .default-btn-v2 {
    margin-top: 38px;
}
/**
 * DEFAULT BTN v2
 */
.default-btn-v2 {
	color: #FFF;
	border: 1px solid #fff;
	padding: 8px 0px;
	width: 110px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
.default-btn-v2:hover {
	background-color: #fff;
	color: #23527c;
	text-decoration: none;
}

/**
 * ABOUT US - AWARDS
 */
.awrds-ttl {
	color: #156eb6;
	margin-top: 0;
	margin-bottom: 30px;
}
.award-wrap h4 {
	margin-top: 30px;
	min-height: 57px;	
	color: #a3a3a3;
}
.award-wrap a:hover {
	color: #156eb6;
	text-decoration: none;
}
.date-award {
	margin-top: 15px;
	color: #a3a3a3;
}
.page-template-page-builder .award-wrap .projects-single:hover h4 {
	color: #156eb6;
}

/**
 * OUR TEAM
 */
.sidebar-cont {
	padding-bottom: 40px;
}
.sidebar-cont#ourteam {
	display: none;
}
.sidebar-cont#alumni {
	display: none;
}
.sidebar-cont .office-wrap {
	background: #fbfbfb;
	margin: 15px 0;
	padding: 30px 15px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
}
.sidebar-cont .office-wrap .office-emps{
	flex: 1 1 33.3%;
    padding: 0 15px;
    min-width: 272px;
}
.sidebar-cont .office-header:first-of-type h2{
	margin-top: 0;
}
.sidebar-cont .office-wrap .office-header{
	padding: 0 15px;
	padding: 15px 15px 15px 0;
}
.sidebar-cont .office-header h2{
	margin-top: 30px;	
}
body.post-type-archive-employees main.subpage .paging.paging-partnerships {
	margin-top: 38px;
}
body.post-type-archive-employees .employee-wrap {
	margin-top: 24px;
	margin-bottom: 25px;
}
body.post-type-archive-employees .employee-wrap p {
	color: #a3a3a3;
}
body.post-type-archive-employees .employee-wrap p.emp-name {
	color: #156eb6;
	min-height: 56px;
}



/**
 * BREAD CRUMBS
 */
#bcrumbs {
	padding: 0;
	padding-bottom: 35px;
}
#bcrumbs li {
	list-style: none;
	display: inline-block;
}
#bcrumbs li:not(:last-of-type):after {
	content: url(../images/caret.png);
	margin-left: 10px;
	margin-right: 9px;	
}
#bcrumbs li a,
#bcrumbs li span {
	font-size: 14px;
	text-transform: uppercase;
	color: #959595;
}
#bcrumbs li a:hover {
	text-decoration: none;
	color: #006699;
}
#bcrumbs li span {
	color: #006699;
}

/**
 * EMPLOYEES SINGLE
 */
.emp-cnt-wrp {
	padding-left: 35px;
}

/**
 * MEDIA AND PUBLICATION
 */
.filter-month {
	font-size: 14px;
	color: #a3a3a3;
}
.filter-month select {
    width: 115px;
    height: 33px;
    border: 1px solid #a3a3a3;
    background: #fff;
    outline: none;
}
.media-n-pub .sidebar-cont {
    padding: 0 40px;	
}
.media-n-pub .sidebar-cont .sidebar-cont-title {
    padding: 0px 0 26px 0;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
}
.media-n-pub .sidebar-cont h1 {
	margin: 0;
	color: #424242;
	float: left;
}
.media-n-pub .sidebar-cont .filter-month {
	margin-top: 0px;
}

/**
 * NEWS AND UPDATES
 */
.post-type-archive-news-updates .projects-single:hover h4 {
	color: #156eb6;
}
.post-type-archive-news-updates .projects-single h4 {
	color: #8a8a8a;
	margin-top: 30px;
}
.post-type-archive-news-updates .projects-single hr{
	border-color: #d7d7d7;
}
.post-type-archive-news-updates .projects-single .date-award {
	margin-bottom: 40px;
}

/**
 * EVENTS
 */
.post-type-archive-events .media {
	margin-bottom: 40px;
}
.post-type-archive-events .media .media-left {
	padding-right: 30px;
}
.post-type-archive-events .media .media-left img{
	border: 1px solid rgba(0,0,0,0.15);
}
.post-type-archive-events .media .media-body {
	padding-top: 20px;
}
.post-type-archive-events .media .media-body h4 {
	color: #006699;
}

/**
 * MEDIA AND PUB
 */
#grat-sidebar li.mimic-active ul {
	display: block;
}
.tax-media-category .media {
	margin-bottom: 20px;
}
.default-btn-v3 {
	font-size: 12px;
	border: 1px solid #006699;
	background-color: #006699;
	color: #fff;
	width: 88px;
	display: inline-block;
	text-align: center;
	padding: 5px 0;
}
.default-btn-v3:hover {
	background: #FFF;
	text-decoration: none;
}
.default-btn-v3.disabled {
	background: rgb(120, 173, 200) !important;
	border-color: rgb(120, 173, 200) !important;
	color: #fff !important;
	cursor: not-allowed;
}
.tax-media-category .date-award {
	color: #a3a3a3;
	margin: 7px 0;
}

/**
 * GALLERY
 */
.gallery-wrap {
	width: 100%;
	max-width: 520px;
	margin: 0 auto 30px auto;
}
.gallery-wrap .gallery-info {
	background-color: #f5f5f5;
	padding: 10px 0;
}
.gallery-wrap img {
	width: 100%;
}
.gallery-wrap .gallery-info h4 {
	float: left;
	color: #8a8a8a;
	margin: 6px 0;
	max-width: 260px;
	padding: 0 18px;
	line-height: 24px;
}
.gallery-wrap .gallery-info .counter {
    float: right;
    text-align: center;
    min-width: 100px;
    border-left: 1px solid #8a8a8a;
}
.gallery-wrap .gallery-info .counter span {
    display: block;
    color: #8a8a8a;
    line-height: 25px;
}
.gallery-wrap .gallery-info .counter span:first-of-type {
    padding-top: 7px;
    margin-bottom: 7px;	
}
.gallery-wrap:hover .gallery-info {
	background-color: #006699
}
.gallery-wrap:hover .gallery-info h4 {
	color: #FFF;
}
.gallery-wrap:hover .gallery-info .counter span {
	color: #FFF;
}
.gallery-wrap:hover .gallery-info .counter {
	border-color: #fff;
}
.single-gallery h1 {
	margin-bottom: 50px;
}
.single-gallery .projects-single {
	margin-bottom: 30px;
}

/**
 * FANCY BOX
 */
.fancybox-skin {
	padding : 0 !important;
}
.grat-custom-close {
    position: absolute;
    top: -28px;
    right: -20px;
    color: #FFF;
    font-size: 23px;
    z-index: 99999;
}
.grat-custom-close:hover {
	color: #FFF;
}
.grat-custom-fancybox-prev,
.grat-custom-fancybox-next {
	position: absolute;
	font-size: 40px;
	top: 41%;
	color: #fff;
	line-height: 0;
	
}
.grat-custom-fancybox-prev {
	left: -24px;
}
.grat-custom-fancybox-next {
	right: -24px;
}
.grat-custom-fancybox-prev:hover,
.grat-custom-fancybox-next:hover {
	color: #fff;
}
/**
 * REGISTRATION
 */
#event-list {
	padding-left: 30px;
}
#event-list li {
    list-style: none;
    padding: 5px 0;
}
#event-list li input {
	margin-right: 10px;
}
.numeric {
	width: 200px;
	text-align: right;
}
.page-template-templates .default-btn-v3 {
    font-size: 16px;
    color: #fff;
    width: 150px;
    height: 49px;
    letter-spacing: 3px;
}
.page-template-templates .default-btn-v3:hover {
	color: #006699;
}
.submit-captcha {
	margin-top: 25px;
}
.submit-captcha .g-recaptcha {
	display: inline-block;
}
.submit-captcha button {
    vertical-align: top;
    margin-top: 13px;
    margin-left: 13px;
    box-shadow: 1px 1px 1px #f3f3f3;
}
.submit-captcha button i {
	font-size: 24px;
}
#events-container .view-all-upcomming {
    position: absolute;
    bottom: 30px;
    left: 60px;
    border: 1px solid #fff;
    color: #fff;    
}
.tax-media-category .media-left .thumbplace {
	width: 160px;
	height: 160px;
    border: 1px solid rgba(0,0,0,0.25);
}
.tax-media-category .media-left .thumbplace img{
	width: 100%;
	height: 100%;
	overflow: hidden;
	line-height: 120%;
}
.tax-media-category .media-body p.authors{
	font: 400 14px/20px Montserrat;
    color: rgb(95, 95, 95);
}

.fancybox-slide #hidden-content {
	min-width: 320px;
	max-width: 500px;
}
.fancybox-slide #hidden-content p{
	font: 500 16px/20px Roboto !important;
	color: #000;
}

/**
 * RESPONSIVE
 */
@media (max-width: 1199px){
	#iHead .menu-header .menu-navigation ul li {
		font-size: 13px;
	}
	#iBody #featured-projects .projects-single .title {
		height: 50px;
		overflow: hidden;
	}
	.offices-wrp {
		width: 278px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 35px;
	}
	.media-n-pub .sidebar-cont .sidebar-cont-title {
		justify-content: space-evenly;
	}
	.media-n-pub .sidebar-cont .sidebar-cont-title h1 {
		margin: 15px 15px 0 15px;
	}
	.media-n-pub .sidebar-cont .sidebar-cont-title > div{
		margin-top: 15px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.media-n-pub .sidebar-cont .filter-month {
	}
}
@media (max-width: 1163px){
	#pgc-w595b38d5c3957-0-0 {
		display: none;
	}
	#pgc-w595b38d5c3957-0-1 {
		width: 100% !important;
	}
	#panel-w595b38d5c3957-0-1-0> .panel-widget-style {
		padding: 1px 15px !important;
	}
	.page-builder .our-history > .so-widget-sow-editor {
	    max-width: 100% !important;
	    width: 100% !important;
	}	
}

@media (max-width: 991px){
	#iHead .menu-header .menu-navigation ul li {
		font-size: 15px;
	}
	#pgc-35-0-0 {
		width: 100% !important;
		display: block !important;
	}
	#pgc-35-0-1 {
		width: 100% !important;
		display: block !important;
	}
	.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
		margin-left: auto;
		margin-right: auto;
	}
	body.page-template-about-us .employee-wrap {
		margin-bottom: 30px;
	}
	body.page-template-about-us .projects-single {
		max-width: 360px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
	}
	body.post-type-archive-employees .employee-wrap	 {
		min-height: initial;
	}
	.sidebar-cont .office-header:first-of-type h2{
		margin-top: 30px;
	}
	.media-n-pub .sidebar-cont .sidebar-cont-title {
		margin: 20px 0 0 0;
	}
	.media-n-pub .sidebar-cont .sidebar-cont-title h1{
		text-align: center;
	}
}

@media (max-width: 767px) {
	#iBody .homepage-section .projects-single {
		height: auto;
		max-width: 360px;
		margin-left: auto;
		margin-right: auto;		
	}
	#iBody .events-section .announcements {
		padding-bottom: 90px;
	}
}

@media (max-width: 667px) {

}

@media (max-width: 570px) {

}

@media (max-width: 510px) {

}

@media (max-width: 475px) {

}

@media (max-width: 430px) {

}

@media (max-width: 400px) {

}

@media (max-width: 384px) {

}

@media (max-width: 375px) {

}

@media (max-width: 360px) {

}

@media (max-width: 351px) {

}

@media (max-width: 320px) {

}